Take the 2-minute tour ×
Ask Different is a question and answer site for power users of Apple hardware and software. It's 100% free, no registration required.

I need to allow Mac users to connect to Samba/CIFS shares that are forcing NTLMv2 (or higher), but unfortunately, Finder.app doesn't seem to be able to support this (e.g., this Apple discussion describes exactly the problem I'm encountering). The smbclient CLI can connect and browse, etc., but then you can force it to use NTLMv2.

Ideas?

share|improve this question
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.